; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Developer Edition eguneraketa
Info=Firefox Developer Edition eguneraketak instalatzen ari da eta laster abiatuko da…
MozillaMaintenanceDescription=Mozillaren mantenu-zerbitzuak ordenagailuan Firefoxen bertsiorik berriena eta seguruena daukazula ziurtatzen du. Zure lineako segurtasunarentzat oso garrantzitsua da Firefox egunean mantentzea eta Mozillak biziki gomendatzen du zerbitzu hau gaituta mantentzea.
